@charset "utf-8";

/* CSS Document */

@font-face {

  font-family: 'WebSymbolsRegular';

  src: url('/webfonts/websymbols-regular-webfont.eot');

  src: url('/webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/webfonts/websymbols-regular-webfont.woff') format('woff'), url('/webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('/webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');

  font-weight: normal;

  font-style: normal;

}



body{ font-size:0.9em; /* 16 * 0.0625 = 1px */ letter-spacing: 0.07em; font-family: 'Open Sans', sans-serif; line-height: 2em;  margin: 0; padding:0; color:#2B2B28; background:#092625; background-color: #ddd9ce; max-width: 1800px;}

img {max-width: 100%;}


/* main structures */

#wrap{margin:0em auto; width: 100%;  max-width: 1800px; position: relative;}


/*header styles  ---------------*/
#header{ }
#header .logo{color: #666; width: 100%; padding: 2em 0 0em 0; text-align: center;}
#header .logo h1{padding: 0.6em 0 0.5em 0;}


#header2{ position: relative; }
#header2 .logo {margin: 0; text-align:center; color: #d3d3d3; position: absolute; top: 10%; left: 30%;}
#header2 .logo h1{letter-spacing: 0.2em; font-size:3.2em; margin: 0; padding: 0;}
#header2 .logo p{letter-spacing: 0.2em; font-size:1em;margin: 0; padding: 1em 0 0 0;}
.button{padding: 10px;  margin: 40px 10px 10px 10px; }
/*----------- 2019 home page -----------*/
.home-header{background:url(../images/headers/cary-lewincamp.jpg); 
  background-repeat: no-repeat;
  background-size: cover;  }
  
.home-words{ text-align: center; position:relative; color: #CCC; padding-top: 100px; }
.home-button{ position: relative; padding-top: 100px; padding-bottom: 50px; text-align: center;} 



.image-transition{position:relative; height: 60px;}

/*----------- standard Text styles -----------*/ 
p {margin:0; padding:0.5em 0 1.5em 0; }
h1 {margin:0; padding:0em 0em 1em 0em;  font-size:3em;  line-height: 1.5em; font-weight:normal; font-variant:small-caps; font-family: 'Josefin Sans', sans-serif; text-transform: uppercase;}
h2 {margin:0; font-size:1.5em; font-variant:small-caps;font-family: 'Josefin Sans', sans-serif;text-transform: uppercase; padding: 0 0 1em 0;}
h3 {margin:0;  padding:1em 0em 0.5em 0em; font-size:1.1em;font-family: 'Josefin Sans', sans-serif;text-transform: uppercase; }
h4 {margin:0;  padding:1em 0em 0.5em 0em; font-size:1em; font-family: 'Josefin Sans', sans-serif;text-transform:capitalize; }
h5 {margin:0;  padding:1em 0em 0.5em 0em; font-size:0.9em; }
a:link, a:visited{color:#663; }
a:hover{color:#000; }

/*----------- navigation styles -----------*/ 

html {
      font-family: "Poppins";
}


 
body {
      margin: 0;
      padding: 0;
}
 
ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
      background: #ddd9ce;
      position: relative;
	  text-align:center;
}
 
 ul li {
      display: inline-block;
}
 
 ul li a {
      color: #292929;
      text-decoration: none;
      padding: 15px;
      display: block;
}
 
 ul li:hover, ul li:active {
      background:#7a7053;
	  color: white;
}

ul li a:hover, ul li a:active {
      color: white;
}
 
 ul ul {
      position: absolute;
      min-width: 200px;
      background: #aea58b;
      display: none;
	  text-align:left;
	  z-index:999;
}
 ul ul li {
      display: block;
      background: #e3e3e3;
}
 
 ul li:hover ul {
      display: block;
}
 
 ul li em {
      color: #292929;
      margin-left: 5px;
	  vertical-align:baseline;
}


nav div {
      color: #292929;
      font-size: 24px;
      padding: 0.6em;
      cursor: pointer;
      display: none;
}

/*--------------Image Transition Slider ---------------*/
#stage {
    margin: 1em auto;
    width: 100%;
    height: 250px;
  }

  #stage img {
    position: absolute;
  }
  #stage img {
    padding: 0px;
  }

  #stage img:nth-of-type(1) {
    animation-name: fader;
    animation-delay: 4s;
    animation-duration: 1s;
    z-index: 20;
  }
  #stage img:nth-of-type(2) {
    z-index: 10;
  }
  #stage img:nth-of-type(n+3) {
    display: none;
  }

  @keyframes fader {
    from { opacity: 1.0; }
    to   { opacity: 0.0; }
  }

/*--------------Major content divs ---------------*/
#content{margin:0 auto 0 auto; padding:8% 2% 2% 2%;  width: 80%;}
#content-home{margin:0 auto 0 auto; padding:1% 2% 2% 2%;  width: 70%; }
.row{width: 80%;}
table.webform{
	border-collapse:collapse;
	border-spacing:0;
	padding: 2em;
	width: 50%;
}
table.webform td{
	
	padding: 0em 2em 0em 2em;
	}



/*content block styles  ---------------*/

.line{ border-top: 0.06em solid #aea58b; width: 50%; margin: 2em auto 1em auto; padding: 0;}
.line2{ border-top: 0.06em solid #aea58b; width: 80%; margin: 2em auto 1em auto; padding: 0;}
.testimonial{background-color:#f2efe3; padding: 2em;-webkit-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);
-moz-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1); box-shadow: 11px 11px 7px -9px rgba(67,84,66,1); margin: 1em 0 2em 0;-webkit-border-radius: 5px;-moz-border-radius: 3px;border-radius: 5px; font-style:oblique;  font-family:Georgia, "Times New Roman", Times, serif; }
/*-------------image divs ---------------*/

.left-image{float:left; width: 33%;  margin: 0 5% 5% 0; -webkit-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);-moz-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1); box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);}

.left-image-wide{float:left; width: 40%;  margin: 0 5% 5% 0; -webkit-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);-moz-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1); box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);}


.product-image2{float:left; padding: 0 5% 5% 0; width: 40%;}
.home-image{width: 20%;  display: block; margin: 0 auto 0 auto; }

.clear{clear:both;}

/*----------- product layouts -----------*/
ul.productfeaturelist{width: 100%; margin:0 0 20px 0; padding:0; background:none;}
ul.productfeaturelist li a{padding:0;}
ul.productfeaturelist li:hover, ul.productfeaturelist li:active {
      background-color: transparent;
	  color:#2B2B28;
 }
 
 

ul.productfeaturelist li.productItem{ width: 100%; margin:0 0 40px 0; padding:0;}
.product-image{display:inline-block; vertical-align: top; width: 30%; padding: 0 0 0 0; margin: 0 5% 0 0; -webkit-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);-moz-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1); box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);}
.product-desc{display:inline-block; vertical-align: top; width: 60%;padding: 0; margin: 0; text-align:left;}



.product-desc2{padding: 0 0 0 0; margin: 0 0 0 0;}
.productTextInput{width: 4em;}
.product-image2{float:left; padding: 0 5% 5% 0; width: 40%;}
.home-image{width: 20%;  display: block; margin: 0 auto 0 auto; }

.clear{clear:both;}

/*----------- product layouts -----------*/ 





/*-------- list styles -------*/
ul.list{margin: 0em 0em 0em 2em; padding: 0em; }
ul.list li{margin: 0 0 0 2em; }

table.tracks{font-style:italic; padding: 1em; border-top: 1px solid #fff;  font-size: 0.8em;}
table.tracks td{padding:0; }

/*--------------subnav box ---------------*/
/* --
#subnav{padding: 2em 0em 2em 0em; margin:0 auto 0 auto; position: relative;  }
#subnav ul{ margin:0 auto 0 auto; padding: 1em;  text-align:center; font-size: 0.9em; }
#subnav li{list-style:none;  display:inline; padding:0 1em 0 0;}
#subnav a:link{ }
#subnav a:visited { }
#subnav a:hover{}
#subnav .bottomlogo{position: absolute; top: -8em; left: 40%; width: 30%; }


/* ----------social media links----------------*/

.bottom-nav{}
.bottom-nav ul{text-align:center;}
.bottom-nav ul li{display:inline inline-block;}




/* --
#subnav.social-icon {	color:#003;}
#subnav ul { margin-top: 10px;font-size: 1.5em; display: inline;}
#subnav ul li {vertical-align: top; display: inline; width: 30px;}
#subnav.social-icons a {color:#003;	text-decoration: none;}



/*footer------------------*/
#footer{width:100%;   }
#footer ul {padding:1em 0 0 0;  margin:0em 0em 0em 0em; list-style:none; }
#footer li {padding:0; margin:0em 0em 2em 0em; display:inline-block; width: 40%; font-size:0.8em;}
#footer li.copyright { margin-left: 5%; }
#footer li.doodlefish {text-align:right; margin-right: 5%; }
#footer li a:link, #footer li a:visited{padding:0; margin:0; text-decoration:none; }
#footer li a:hover{}






.sm-menu{width: 100%; background-color:#040504;}
.sm-menu ul.social-icons{margin: 0; font-size: 0.8em; text-align:right; color: #d3d3d3;}

.fa-facebook {
	padding:10px 14px 7px 14px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-facebook:hover {
	
	background-color:#7a7053;
	color:#d3d3d3;
}

.fa-google-plus {
	padding:10px 14px 7px 14px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-google-plus:hover {
	background-color:#7a7053;
	color:#d3d3d3;
}


.fa-twitter {
	padding:10px 10px 7px 10px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-twitter:hover {
	background-color:#7a7053;
	color:#d3d3d3;
}

.fa-rss {
	padding:10px 12px 7px 12px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-rss:hover {
	background-color:#7a7053;
	color:#d3d3d3;
}

.fa-youtube {
	padding:10px 12px 7px 11px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-youtube:hover {
	background-color:#7a7053;
	color:#d3d3d3;
}

.fa-linkedin {
	padding:10px 11px 8px 11px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
	
}

.fa-linkedin:hover {
	background-color:#7a7053;
	color:#d3d3d3;
}

.fa-tripadvisor {
	padding:10px 10px 7px 10px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-tripadvisor:hover {
	background-color:#7a7053;
	color:#d3d3d3;
}


.fa-instagram {
	padding:10px 10px 7px 10px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-instagram:hover {
	
	background-color:#7a7053;
	color:#d3d3d3;
	
}

.fa-apple {
	padding:10px 10px 7px 10px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	border: 1px solid #666;
	background-color: #453d2c; color:#d3d3d3;
}

.fa-apple:hover {
	
	background-color:#7a7053;
	color:#d3d3d3;
	
}


.catalogueItemNotFound{display:none;}

.webform{ background-color:#EFEFDE; padding: 2em; -webkit-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1);-moz-box-shadow: 11px 11px 7px -9px rgba(67,84,66,1); box-shadow: 11px 11px 7px -9px rgba(67,84,66,1); width: 40%; display:inline-block; vertical-align:top; margin-right: 20px;}

.video{ padding: 2em 0 2em 0;}
.btn{ background-color:#7E0114; border: 1px solid #663; color: #fff; padding: 20px; border-radius: 5px; text-decoration: none; }
.btn:hover{background-color:#000000;  box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);}
a.btn{ background-color:#7E0114; border: 1px solid #663; color: #fff; padding: 20px; border-radius: 5px; text-decoration: none; }
a.btn:hover{background-color:#000000;  box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);}

.highlight-box{ border:1px solid #666; margin: 20px 0 0 0; background-color:#666633; color: #fff; padding: 20px; text-align:center;box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);background-size: cover;}

.content2{ width 80%;}
.col5{ display: inline-block; width: 30%; vertical-align: top; margin-top:20px;}
.col7{display: inline-block; width: 60%; vertical-align: top; margin-top:20px;}
.col30{display: inline-block; width: 30%; vertical-align: top; margin-top:20px;}
.smallbox{ padding: 00px 20px 0px 20px; list-style-type:none; margin: 0; }

input.cat_textbox{padding: 5px;}
.webform label{font-size: 0.8em;}
.hidden{display:none;}


            .hide{
            display:none;
            }
            .hideform{
            display:none;
            }
            .total{
            color:red;
            font-size:36px;
            }
        
		

/*----------- media queries go at end of css -----------*/ 

@media(max-width: 768px) {
	
      nav div {
            display: block;
      }
 
      ul {
            display: none;
            position: static;
            background: #e3e3e3;
			text-align:left
      }
 
      ul li {
            display: block;
      }
 
      ul ul {
            position: static;
            background: #e3e3e3;
      }
	 #stage{height: 150px;}
	 
	 ul.productfeaturelist{display:inline-block;}
	 .product-image{width: 80%; margin: 0;}
	 .product-description{width: 100%;}
	 h2{margin-top:20px;}
	 .webform{width:80%;}
	 input.cat_textbox{width:80%;}
	 
	 img{width: 100%; object-fit: cover;}
	 #content{width:90%;}
	 .row{width: 90%;}
	 .shop-cart img, #catCartDetails img{object-fit:none; width:auto;}
#header2 .logo{text-align:center; top: 20px;  left: 20%; margin: 0 auto 0 auto;}
#header2 .logo h1{letter-spacing: 0.2em; font-size:2em; padding: 0; margin: 0;}
#header2 .logo p{letter-spacing: 0.2em; font-size:0.8em;padding: 0; margin: 0;}

.home-words{margin-left: 20%;}
}

@media only screen and (max-width: 580px) {

    /* phones */
.left-image{display:none;}
.right-content{width: 100%; }
#header2 .logo{text-align:center; top: 20px;  left: 20%; margin: 0 auto 0 auto;}
#header2 .logo h1{letter-spacing: 0.2em; font-size:2em; padding: 0; margin: 0;}
#header2 .logo p{letter-spacing: 0.2em; font-size:0.8em;padding: 0; margin: 0;}
 h2{margin-top:20px;}
.webform{width:80%;}
input.cat_textbox{width:80%;}
img{width: 100%; object-fit: cover;}
#content{width:90%;}
.row{width: 90%;}
 .shop-cart img, #catCartDetails img{object-fit:none; width:auto;}
  
  .home-words{margin-left: 20%;}
}
  
}





@media only screen and (min-width: 581px)and (max-width: 900px) {

/* tablets */


#title-row{font-size:2em;}

.logo h1{letter-spacing: 0.2em; font-size:2em;padding: 0; margin: 0;}
.logo p{letter-spacing: 0.2em; font-size:0.8em;padding: 0; margin: 0;}
.logo{top: 3%; }
 h2{margin-top:20px;}
	 .webform{width:80%;}

@media only screen and (min-width: 901px)and (max-width: 1200px) {

/* desktops */

.left-image{display:none;}
.right-content{width: 100%; }
.logo h1{letter-spacing: 0.2em; font-size:2em;padding: 0; margin: 0;}
.logo p{letter-spacing: 0.2em; font-size:0.8em;padding: 0; margin: 0;}
.logo{top: 3%; }
}







	







